## rust-num-threads 0.1.6

=== debian/changelog ===
rust-num-threads (0.1.6-1) unstable; urgency=medium

  * Package num_threads 0.1.6 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Jun 2022 18:56:05 +0200
