=== debian/control ===
Source: rust-num-threads
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.107-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-threads]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-threads
X-Cargo-Crate: num_threads
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-threads-dev is very long, consider overriding

Package: librust-num-threads-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.107-~~)
Provides:
 librust-num-threads+default-dev (= ${binary:Version}),
 librust-num-threads-0-dev (= ${binary:Version}),
 librust-num-threads-0+default-dev (= ${binary:Version}),
 librust-num-threads-0.1-dev (= ${binary:Version}),
 librust-num-threads-0.1+default-dev (= ${binary:Version}),
 librust-num-threads-0.1.6-dev (= ${binary:Version}),
 librust-num-threads-0.1.6+default-dev (= ${binary:Version})
Description: Minimal library that determines the number of running threads for the current process - Rust source code
 This package contains the source for the Rust num_threads crate, packaged by
 debcargo for use with cargo and dh-cargo.
