## rust-num-threads 0.1.7

=== debian/changelog ===
rust-num-threads (0.1.7-1) unstable; urgency=medium

  * Package num_threads 0.1.7 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 17 Oct 2024 22:17:20 +0200
