=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-threads]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-threads
 X-Cargo-Crate: num_threads
@@ -30,8 +30,7 @@
  librust-num-threads-0+default-dev (= ${binary:Version}),
  librust-num-threads-0.1-dev (= ${binary:Version}),
  librust-num-threads-0.1+default-dev (= ${binary:Version}),
- librust-num-threads-0.1.6-dev (= ${binary:Version}),
- librust-num-threads-0.1.6+default-dev (= ${binary:Version})
+ librust-num-threads-0.1.7-dev (= ${binary:Version}),
+ librust-num-threads-0.1.7+default-dev (= ${binary:Version})
 Description: Minimal library that determines the number of running threads for the current process - Rust source code
- This package contains the source for the Rust num_threads crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "num_threads"
