=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num_threads 0.1.7 --all-targets --all-features
Features: test-name=rust-num-threads:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_threads 0.1.7 --all-targets
Features: test-name=librust-num-threads-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test num_threads 0.1.7 --all-targets --no-default-features
Features: test-name=librust-num-threads-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
